{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "pattern": [
    "PSA",
    " T ",
    " T "
  ],
  "key": {
    "P": {
      "item": "custom_ore_gen:sharddiamondpickaxe"
    },
    "S": {
      "item": "custom_ore_gen:sharddiamondshovel"
    },
    "A": {
      "item": "custom_ore_gen:sharddiamondaxe"
    },
    "T": {
      "item": "minecraft:stick"
    }
  },
  "result": {
    "count": 1,
    "id": "custom_ore_gen:sharddiamondpaxel"
  }
}